## python-bumpfontversion 0.4.0

=== debian/changelog ===
python-bumpfontversion (0.4.0-2) unstable; urgency=medium

  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Tue, 15 Apr 2025 08:58:33 +0200

python-bumpfontversion (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1101934)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Fri, 11 Apr 2025 16:46:57 +0200
