=== debian/control ===
Source: python-bumpfontversion
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Bastian Germann <bage@debian.org>,
 Lorenzo Puliti <plorenzo@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-poetry,
 python3-all,
 python3-ufolib2,
 python3-glyphslib,
 python3-fonttools,
 bumpversion,
 python3-openstep-plist,
Standards-Version: 4.7.2
Homepage: https://github.com/simoncozens/bumpfontversion
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bumpfontversion
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bumpfontversion.git

Package: bumpfontversion
Architecture: all
Section: devel
Depends:
 python3-bumpfontversion (= ${binary:Version}),
 ${python3:Depends},
 ${misc:Depends},
Description: Version-bump font sources
 This tool, patterned after the wonderful bumpversion, allows you to update the
 version of your font source files, as well as create commits and tags in git.
 It currently supports UFO and Glyphs format font files.
 .
 This package provides the executable program.

Package: python3-bumpfontversion
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Library for bumping the version of font sources
 This tool, patterned after the wonderful bumpversion, allows you to update the
 version of your font source files, as well as create commits and tags in git.
 It currently supports UFO and Glyphs format font files.
