=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@  --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod 644 debian/python3-bumpfontversion/usr/lib/python3/dist-packages/bumpfontversion/__main__.py
